{% load static %}
<li class="authority">
    <div class="row name">
        Dr. Pepper
      </div>
      <div class="row navigation">
        <div class="col">
          <a href="{% url 'settings' %}">settings</a>
        </div>
        <div class="col">
          <a href="{% url 'login' %}">log out</a>
        </div>
      </div>  
</li>
<li class="my-avatar"><img src="{% static "img/cat.jpg" %}"></li>